.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsCannotMoveVmWithNoFilesInLayout
===================================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown because Storage DRS cannot generate recommendations to relocate VMs that have no files in its file layout.

Attributes:




